#body {
	background-image: url(images/bouchon.jpg);
	background-color: #00FFFF;
}
#key_visual {
	background: url(images/Tete/Banieretete.gif) no-repeat center;
}
#ligne1 {
	background-image: url(images/Tete/l9.gif);
	background-repeat: repeat-x;
	width: 1200px;
	height: 2px;
}
#ligne2 { 
	background-image: url(images/Tete/l9v.gif);
	background-repeat: repeat-y;
}
#slogan {
	font-family: tahoma, sans-serif;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #0000ff;
	
}
#mail { 
	background-image: url(resources/mail171.gif);
	background-repeat: no-repeat;
}
#main_nav_list a.main_nav_active_item {
	background: url(images/dynamic/buttonset3/main_item_hover.gif) no-repeat;
	font-family: tahoma, trebuchet ms, verdana, sans-serif;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
	text-align: center;
}
#main_nav_list a.main_nav_item {
  background: url(images/dynamic/buttonset3/main_item.gif) no-repeat;
  font-family: tahoma, trebuchet ms, verdana, sans-serif;
  font-style: normal;
  font-size: 10px;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
  font-weight: bold;
  text-decoration: none;
  color: #FFFF00;
  text-align: center;
}
#main_nav_list a.main_nav_item:hover {
  background: url(images/dynamic/buttonset3/main_item_hover.gif) no-repeat;
  font-family: tahoma, trebuchet ms, verdana, sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  text-align: center;
}
.sub_nav_list a.sub_nav_active_item {
  background: url(images/dynamic/buttonset3/sub_item_hover.gif) no-repeat;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #ffbf1c;
}
.sub_nav_list a.sub_nav_item {
  font-family: tahoma, arial, helvetica, sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #ffbf1c;
}
.sub_nav_list a.sub_nav_item:hover {
  background: url(images/dynamic/buttonset3/sub_item_hover.gif) no-repeat;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #ffbf1c;
}
#content_container h1 {
  font-family: trebuchet ms, tahoma, arial, verdana, sans-serif;
  font-style: italic;
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
  color: #B3CFFC;
}
#content_container h2 {
  font-family: trebuchet ms, tahoma, arial, verdana, sans-serif;
  font-style: italic;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #74010f;
}
#content_container h3 {
  font-family: trebuchet ms, tahoma, verdana, arial, sans-serif;
  font-style: italic;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  color: #74010f;
}
#content_container, #content_container p {
  font-family: tahoma, arial, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
}
#content_container a:visited {
  font-family: tahoma, trebuchet ms, verdana, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #74010f;
}
#content_container a:link {
  font-family: tahoma, verdana, trebuchet ms, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #74010f;
}
#content_container a:hover {
  font-family: tahoma, verdana, trebuchet ms, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #8b7474;
}
#content_container a:active {
  font-family: tahoma, verdana, trebuchet ms, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #934e57;
}
#footer_text {
  font-family: tahoma, arial, sans-serif;
  font-style: oblique;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  color: #0000ff;
  text-align: centrer;
}
.LIGNE {
	background-image: url(Images/l9.gif);
	background-repeat: repeat-x;
}
.info {
	background: url(/Flash/flaming_cursor.swf);
}
